Back to bug 50744

Who When What Removed Added
murthys 2011-02-09 09:58:27 UTC Summary When Tomcat was updated from version 5.5.27 to 5.5.32, SSL support for Tomcat does not work. When Tomcat was updated from version 5.5.27 to 5.5.32, SSL support for Tomcat does not work on AIX 5.3 TL-11 SP-2
murthys 2011-02-09 10:41:42 UTC CC murthys
chris 2011-02-09 13:43:52 UTC Status NEW RESOLVED
Resolution --- INVALID
murthys 2011-02-09 14:14:21 UTC Status RESOLVED REOPENED
Resolution INVALID ---
knst.kolinko 2011-02-14 10:04:07 UTC Attachment #26630 Attachment is obsolete 0 1
markt 2011-08-18 16:44:51 UTC Status REOPENED RESOLVED
Resolution --- FIXED

Back to bug 50744